{
    "manifest_version": "1.0.21",
    "title": "Zaitun - Wedding Organizer Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.2.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "http:\/\/kits.themegum.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Before Footer",
            "screenshot": "screenshots\/before-footer.jpg",
            "source": "templates\/before-footer.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/before-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform Contact Form",
            "screenshot": "screenshots\/metform-contact-form.jpg",
            "source": "templates\/metform-contact-form.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/metform-contact-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/home\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing List",
            "screenshot": "screenshots\/pricing-list.jpg",
            "source": "templates\/pricing-list.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/pricing-list\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Portfolio",
            "screenshot": "screenshots\/single-portfolio.jpg",
            "source": "templates\/single-portfolio.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/single-portfolio\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Services",
            "screenshot": "screenshots\/our-services.jpg",
            "source": "templates\/our-services.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/our-services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Portfolio",
            "screenshot": "screenshots\/portfolio.jpg",
            "source": "templates\/portfolio.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/portolio-post\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog 2",
            "screenshot": "screenshots\/blog-2.jpg",
            "source": "templates\/blog-2.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/blog-2\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "http:\/\/kits.themegum.com\/zaitun\/template-kit\/single-post\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "3.0.4",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Gum Elementor Addon",
            "version": "1.3.1",
            "file": "gum-elementor-addon\/gum-elementor-addon.php",
            "author": "TemeGUM"
        },
        {
            "name": "Elementor Header & Footer Builder",
            "version": "1.6.22",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "MetForm",
            "version": "3.2.1",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.18.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "zaitun_logo.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/zaitun_logo.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 15683,
            "dimensions": [
                472,
                123
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "zaitun_logo_white.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/zaitun_logo_white.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 8648,
            "dimensions": [
                472,
                123
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "bg_top.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/bg_top-800x9.png",
            "templates": [
                {
                    "source": "templates\/before-footer.json",
                    "name": "Before Footer"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/pricing-list.json",
                    "name": "Pricing List"
                },
                {
                    "source": "templates\/single-portfolio.json",
                    "name": "Single Portfolio"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/blog-2.json",
                    "name": "Blog 2"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 1199,
            "dimensions": [
                2880,
                32
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "bucket_flower.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/bucket_flower.png",
            "templates": [
                {
                    "source": "templates\/before-footer.json",
                    "name": "Before Footer"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/pricing-list.json",
                    "name": "Pricing List"
                },
                {
                    "source": "templates\/single-portfolio.json",
                    "name": "Single Portfolio"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/blog-2.json",
                    "name": "Blog 2"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 34498,
            "dimensions": [
                476,
                656
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-wedding-illustration-logo-line-art-CCLJQHY"
        },
        {
            "filename": "bucket_flower2.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/bucket_flower2.png",
            "templates": [
                {
                    "source": "templates\/before-footer.json",
                    "name": "Before Footer"
                }
            ],
            "filesize": 30296,
            "dimensions": [
                188,
                372
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-wedding-illustration-logo-line-art-CCLJQHY"
        },
        {
            "filename": "bg_bottom.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/bg_bottom-800x9.png",
            "templates": [
                {
                    "source": "templates\/before-footer.json",
                    "name": "Before Footer"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/single-portfolio.json",
                    "name": "Single Portfolio"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 1198,
            "dimensions": [
                2880,
                32
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "circle.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/circle.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/pricing-list.json",
                    "name": "Pricing List"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 2499,
            "dimensions": [
                144,
                144
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "vast.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/vast.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 10804,
            "dimensions": [
                104,
                198
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/wedding-doodle-icons-Q2XQPG"
        },
        {
            "filename": "diamond.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/diamond.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 6791,
            "dimensions": [
                152,
                148
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/wedding-doodle-icons-Q2XQPG"
        },
        {
            "filename": "dash.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/dash.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 6543,
            "dimensions": [
                97,
                160
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/wedding-doodle-icons-Q2XQPG"
        },
        {
            "filename": "just-married-husband-and-wife-2021-09-04-15-25-52-utc.jpg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/just-married-husband-and-wife-2021-09-04-15-25-52-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 222695,
            "dimensions": [
                1920,
                1282
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/just-married-husband-and-wife-GWH7Q5L"
        },
        {
            "filename": "bride-with-lace-dress-and-friends-in-wedding-fashi-2022-11-02-03-40-49-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/bride-with-lace-dress-and-friends-in-wedding-fashi-2022-11-02-03-40-49-utc-800x534.jpeg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 123428,
            "dimensions": [
                1181,
                788
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/bride-with-lace-dress-and-friends-in-wedding-fashi-UGUN7TJ"
        },
        {
            "filename": "beatiful-wedding-details-2022-09-08-18-24-34-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/beatiful-wedding-details-2022-09-08-18-24-34-utc-800x533.jpeg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 104568,
            "dimensions": [
                1181,
                787
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/beatiful-wedding-details-2P766Z4"
        },
        {
            "filename": "beatiful-wedding-details-2022-09-08-18-25-04-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/beatiful-wedding-details-2022-09-08-18-25-04-utc-800x533.jpeg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 135925,
            "dimensions": [
                1181,
                787
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/beatiful-wedding-details-V8VGWE7"
        },
        {
            "filename": "diamond_ring.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/diamond_ring.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 8879,
            "dimensions": [
                180,
                136
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/wedding-doodle-icons-Q2XQPG"
        },
        {
            "filename": "two_glass.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/two_glass.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing-list.json",
                    "name": "Pricing List"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 8892,
            "dimensions": [
                166,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/wedding-doodle-icons-Q2XQPG"
        },
        {
            "filename": "wedding-photo-session-of-a-couple-on-the-seashore-2021-09-01-01-22-24-utc2.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/wedding-photo-session-of-a-couple-on-the-seashore-2021-09-01-01-22-24-utc2-800x532.jpeg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 103830,
            "dimensions": [
                945,
                629
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/wedding-photo-session-of-a-couple-on-the-seashore--9R3MH5P"
        },
        {
            "filename": "wedding-photo-session-of-a-couple-on-the-seashore-2021-09-01-01-22-25-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/wedding-photo-session-of-a-couple-on-the-seashore-2021-09-01-01-22-25-utc-800x533.jpeg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 112459,
            "dimensions": [
                945,
                630
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/wedding-photo-session-of-a-couple-on-the-seashore--AAKP5GK"
        },
        {
            "filename": "wedding-photo-session-of-a-couple-on-the-seashore-2021-09-01-01-22-10-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/wedding-photo-session-of-a-couple-on-the-seashore-2021-09-01-01-22-10-utc-800x532.jpeg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 96749,
            "dimensions": [
                945,
                629
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/wedding-photo-session-of-a-couple-on-the-seashore--JJMMZ9Z"
        },
        {
            "filename": "wedding-photo-session-of-a-couple-on-the-seashore-2021-09-01-01-22-24-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/wedding-photo-session-of-a-couple-on-the-seashore-2021-09-01-01-22-24-utc-800x550.jpeg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 86306,
            "dimensions": [
                945,
                650
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/wedding-photo-session-of-a-couple-on-the-seashore--6ZSBFU3"
        },
        {
            "filename": "logo-ipsum-1.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/logo-ipsum-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 8551,
            "dimensions": [
                300,
                150
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-ipsum-2.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/logo-ipsum-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 8136,
            "dimensions": [
                300,
                150
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-ipsum-3.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/logo-ipsum-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 9054,
            "dimensions": [
                300,
                150
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-ipsum-4.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/logo-ipsum-4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 10134,
            "dimensions": [
                300,
                150
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-ipsum-5.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/logo-ipsum-5.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 8953,
            "dimensions": [
                300,
                150
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-ipsum-6.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/logo-ipsum-6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 10119,
            "dimensions": [
                300,
                150
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "section_divider.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/section_divider-800x38.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/pricing-list.json",
                    "name": "Pricing List"
                },
                {
                    "source": "templates\/single-portfolio.json",
                    "name": "Single Portfolio"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/blog-2.json",
                    "name": "Blog 2"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 2204,
            "dimensions": [
                968,
                46
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "rose_flower.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/rose_flower.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/pricing-list.json",
                    "name": "Pricing List"
                },
                {
                    "source": "templates\/single-portfolio.json",
                    "name": "Single Portfolio"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/blog-2.json",
                    "name": "Blog 2"
                }
            ],
            "filesize": 35875,
            "dimensions": [
                367,
                484
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-wedding-illustration-logo-line-art-CCLJQHY"
        },
        {
            "filename": "wedding-2022-11-08-05-22-45-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/wedding-2022-11-08-05-22-45-utc-800x562.jpeg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 109869,
            "dimensions": [
                1077,
                756
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/wedding-B9GR5ET"
        },
        {
            "filename": "church.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/church.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 2615,
            "dimensions": [
                132,
                158
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/wedding-doodle-icons-Q2XQPG"
        },
        {
            "filename": "list_icon.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/list_icon.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 318,
            "dimensions": [
                20,
                18
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "handsome-groom-in-elegant-jacket-with-boutonniere-2022-12-10-01-23-08-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/handsome-groom-in-elegant-jacket-with-boutonniere-2022-12-10-01-23-08-utc.jpeg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 85432,
            "dimensions": [
                728,
                788
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handsome-groom-in-elegant-jacket-with-boutonniere--TRFKX4D"
        },
        {
            "filename": "ukiran_divider.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/ukiran_divider.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 740,
            "dimensions": [
                132,
                45
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "portrait-of-the-groom-on-his-wedding-day-2022-06-01-19-21-59-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/portrait-of-the-groom-on-his-wedding-day-2022-06-01-19-21-59-utc.jpeg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 92654,
            "dimensions": [
                728,
                788
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-the-groom-on-his-wedding-day-FC4F33J"
        },
        {
            "filename": "handsome-groom-in-wedding-suit-posting-in-the-park-2021-08-31-06-27-41-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/handsome-groom-in-wedding-suit-posting-in-the-park-2021-08-31-06-27-41-utc.jpeg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 54808,
            "dimensions": [
                728,
                788
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handsome-groom-in-wedding-suit-posting-in-the-park-P8JRCLJ"
        },
        {
            "filename": "a-young-man-groom-after-the-registration-of-the-w-2022-11-12-08-15-20-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/a-young-man-groom-after-the-registration-of-the-w-2022-11-12-08-15-20-utc.jpeg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 64679,
            "dimensions": [
                728,
                788
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/a-young-man-groom-after-the-registration-of-the-we-CN6M3RH"
        },
        {
            "filename": "wedding-day-2022-11-16-11-04-10-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/wedding-day-2022-11-16-11-04-10-utc.jpeg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 49412,
            "dimensions": [
                728,
                788
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/wedding-day-2Q7LEWD"
        },
        {
            "filename": "a-groom-with-a-bouquet-of-wildflowers-looks-at-his-2021-09-01-15-25-57-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/a-groom-with-a-bouquet-of-wildflowers-looks-at-his-2021-09-01-15-25-57-utc.jpeg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 58221,
            "dimensions": [
                728,
                788
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/a-groom-with-a-bouquet-of-wildflowers-looks-at-his-DAU8H4U"
        },
        {
            "filename": "best-man-at-my-best-friends-wedding-2022-11-16-15-19-28-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/best-man-at-my-best-friends-wedding-2022-11-16-15-19-28-utc.jpeg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 41422,
            "dimensions": [
                728,
                788
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/best-man-at-my-best-friends-wedding-ACX6RQW"
        },
        {
            "filename": "portrait-of-a-young-groom-on-his-wedding-day-smili-2021-08-30-21-59-40-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/portrait-of-a-young-groom-on-his-wedding-day-smili-2021-08-30-21-59-40-utc.jpeg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 70016,
            "dimensions": [
                728,
                788
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-a-young-groom-on-his-wedding-day-smili-B6UCWU8"
        },
        {
            "filename": "dash_line_pattern.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/dash_line_pattern.png",
            "templates": [
                {
                    "source": "templates\/pricing-list.json",
                    "name": "Pricing List"
                }
            ],
            "filesize": 456,
            "dimensions": [
                40,
                2
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "check.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/check.png",
            "templates": [
                {
                    "source": "templates\/pricing-list.json",
                    "name": "Pricing List"
                }
            ],
            "filesize": 313,
            "dimensions": [
                36,
                36
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "bride-and-groom-with-guests-at-wedding-reception-o-2021-08-26-12-08-52-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/bride-and-groom-with-guests-at-wedding-reception-o-2021-08-26-12-08-52-utc-800x524.jpeg",
            "templates": [
                {
                    "source": "templates\/single-portfolio.json",
                    "name": "Single Portfolio"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 146166,
            "dimensions": [
                945,
                619
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/bride-and-groom-with-guests-at-wedding-reception-o-LZS7E5W"
        },
        {
            "filename": "envelope_art.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/envelope_art.png",
            "templates": [
                {
                    "source": "templates\/single-portfolio.json",
                    "name": "Single Portfolio"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 4504,
            "dimensions": [
                209,
                241
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/wedding-doodle-icons-Q2XQPG"
        },
        {
            "filename": "guests-congratulating-bride-and-groom-at-wedding-r-2021-08-26-12-08-54-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/guests-congratulating-bride-and-groom-at-wedding-r-2021-08-26-12-08-54-utc-800x532.jpeg",
            "templates": [
                {
                    "source": "templates\/single-portfolio.json",
                    "name": "Single Portfolio"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 144878,
            "dimensions": [
                945,
                629
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/guests-congratulating-bride-and-groom-at-wedding-r-VYZQ3WC"
        },
        {
            "filename": "a-senior-man-making-speech-at-wedding-reception-ou-2021-08-26-12-09-15-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/a-senior-man-making-speech-at-wedding-reception-ou-2021-08-26-12-09-15-utc-800x550.jpeg",
            "templates": [
                {
                    "source": "templates\/single-portfolio.json",
                    "name": "Single Portfolio"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 182386,
            "dimensions": [
                945,
                650
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/a-senior-man-making-speech-at-wedding-reception-ou-YGMS95Q"
        },
        {
            "filename": "bride-and-groom-clinking-glasses-at-wedding-recept-2021-08-26-12-09-14-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/bride-and-groom-clinking-glasses-at-wedding-recept-2021-08-26-12-09-14-utc-800x532.jpeg",
            "templates": [
                {
                    "source": "templates\/single-portfolio.json",
                    "name": "Single Portfolio"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 148989,
            "dimensions": [
                945,
                629
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/bride-and-groom-clinking-glasses-at-wedding-recept-UZ7TPQD"
        },
        {
            "filename": "bride-and-groom-wedding-ceremony-near-a-mountain-2021-09-01-12-07-23-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/bride-and-groom-wedding-ceremony-near-a-mountain-2021-09-01-12-07-23-utc-800x533.jpeg",
            "templates": [
                {
                    "source": "templates\/single-portfolio.json",
                    "name": "Single Portfolio"
                }
            ],
            "filesize": 105161,
            "dimensions": [
                1182,
                787
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/bride-and-groom-wedding-ceremony-near-a-mountain-r-LWSJ3JS"
        },
        {
            "filename": "photosession-of-a-couple-in-love-wedding-ceremony-2021-09-01-12-07-23-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/photosession-of-a-couple-in-love-wedding-ceremony-2021-09-01-12-07-23-utc.jpeg",
            "templates": [
                {
                    "source": "templates\/single-portfolio.json",
                    "name": "Single Portfolio"
                }
            ],
            "filesize": 135790,
            "dimensions": [
                600,
                902
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/photosession-of-a-couple-in-love-wedding-ceremony--TX758QS"
        },
        {
            "filename": "wedding-photography-in-the-carpathians-wedding-ce-2021-09-01-11-29-01-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/wedding-photography-in-the-carpathians-wedding-ce-2021-09-01-11-29-01-utc-800x532.jpeg",
            "templates": [
                {
                    "source": "templates\/single-portfolio.json",
                    "name": "Single Portfolio"
                }
            ],
            "filesize": 156612,
            "dimensions": [
                1181,
                786
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/wedding-photography-in-the-carpathians-wedding-cer-ZDXA54D"
        },
        {
            "filename": "bucket2b.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/bucket2b-800x1296.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 86001,
            "dimensions": [
                900,
                1458
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-wedding-illustration-logo-line-art-CCLJQHY"
        },
        {
            "filename": "bucket3b.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/bucket3b-800x629.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 70857,
            "dimensions": [
                900,
                708
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-wedding-illustration-logo-line-art-CCLJQHY"
        },
        {
            "filename": "bridal_dress.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/bridal_dress.png",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 5055,
            "dimensions": [
                107,
                154
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/wedding-doodle-icons-Q2XQPG"
        },
        {
            "filename": "girl-in-a-wedding-dress-in-the-autumn-forest-2022-01-18-23-32-18-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/girl-in-a-wedding-dress-in-the-autumn-forest-2022-01-18-23-32-18-utc-800x534.jpeg",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 105531,
            "dimensions": [
                1181,
                788
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/girl-in-a-wedding-dress-in-the-autumn-forest-H5N5XPL"
        },
        {
            "filename": "wedding-rings-with-wedding-decor-2021-08-30-01-17-50-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/wedding-rings-with-wedding-decor-2021-08-30-01-17-50-utc-800x534.jpeg",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 188762,
            "dimensions": [
                1181,
                788
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/wedding-rings-with-wedding-decor-RC3XNZY"
        },
        {
            "filename": "flower_inside_bottle.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/flower_inside_bottle.png",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 52260,
            "dimensions": [
                446,
                816
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-wedding-illustration-logo-line-art-CCLJQHY"
        },
        {
            "filename": "lantern.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/lantern.png",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 56777,
            "dimensions": [
                414,
                728
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-wedding-illustration-logo-line-art-CCLJQHY"
        },
        {
            "filename": "love_envelope.png",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/love_envelope.png",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 45791,
            "dimensions": [
                593,
                725
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/wedding-doodle-icons-Q2XQPG"
        },
        {
            "filename": "wedding-photo-session-on-the-background-of-the-old-2021-09-02-00-28-46-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/wedding-photo-session-on-the-background-of-the-old-2021-09-02-00-28-46-utc-800x1202.jpeg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 124464,
            "dimensions": [
                945,
                1420
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/wedding-photo-session-on-the-background-of-the-old-GYZYPG5"
        },
        {
            "filename": "wedding-photo-session-on-the-background-of-the-old-2021-09-02-00-27-23-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/wedding-photo-session-on-the-background-of-the-old-2021-09-02-00-27-23-utc-800x1202.jpeg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 229832,
            "dimensions": [
                945,
                1420
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/wedding-photo-session-on-the-background-of-the-old-GDGY5ZS"
        },
        {
            "filename": "wedding-photo-session-on-the-background-of-the-old-2021-09-02-00-26-37-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/wedding-photo-session-on-the-background-of-the-old-2021-09-02-00-26-37-utc-800x1202.jpeg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 99141,
            "dimensions": [
                945,
                1420
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/wedding-photo-session-on-the-background-of-the-old-E5PXSW9"
        },
        {
            "filename": "just-married-husband-and-wife-2021-09-04-15-25-52-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/just-married-husband-and-wife-2021-09-04-15-25-52-utc-800x534.jpeg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 127967,
            "dimensions": [
                945,
                631
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/just-married-husband-and-wife-GWH7Q5L"
        },
        {
            "filename": "just-married-husband-and-wife-2021-10-14-19-27-08-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/just-married-husband-and-wife-2021-10-14-19-27-08-utc-800x532.jpeg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 124120,
            "dimensions": [
                945,
                629
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-couple-looking-at-each-other-on-their-weddin-9YH45HP"
        },
        {
            "filename": "portrait-of-a-young-couple-on-their-wedding-day-2021-08-30-21-59-33-utc.jpeg",
            "thumbnail_url": "http:\/\/kits.themegum.com\/zaitun\/wp-content\/uploads\/sites\/16\/2022\/06\/portrait-of-a-young-couple-on-their-wedding-day-2021-08-30-21-59-33-utc-800x534.jpeg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 109117,
            "dimensions": [
                945,
                631
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-a-young-couple-on-their-wedding-day-4CLP4XH"
        }
    ]
}